
.tri-menu {
  position: relative;
  height: 56px;
  line-height: 56px;
  background: url(../images/SMITE_SecondNavBar.jpg) top center no-repeat;
  margin-bottom: 20px;
  margin-top: 10px;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
}
.tri-menu li {
  float: left;
  width: 179px !important;
  padding: 0 !important;
  text-align: center;
}
.tri-menu li.last {
   width: 176px !important;
  }
  
.tri-menu li a {
  display: block;
  color: #fff !important;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  padding: 0 !important;
}
.tri-menu li a:hover {
  background-image: url(../images/SMITE_2ndNav_Button_Middle_ON.jpg);
}
.tri-menu li.last a:hover {
  background-image: url(../images/SMITE_2ndNav_Button_Right_ON.jpg);
}
.tri-menu li.first.parent a:hover {
  background-image: url(../images/SMITE_2ndNav_Button_Left_ON.jpg);
}

#content .sidebar ul {
  position: relative;
  margin: auto auto 20px 35px;
  width: 286px;
  clear: both;
  padding:0px;
}
#content .sidebar ul li {
  position: relative;
  margin-bottom: 8px;
  padding-top:0px;
  padding-left:5px;
}
#content .sidebar ul a {
  display: block;
  color: #fff;
  height: 37px;  
  line-height: 37px;
  font-size: 18px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration:none;
  padding: 0px 15px;
  width:258px;
  background: url(../images/Tribes_Sidebar_Button_OFF.png) no-repeat top left;
}
#content .sidebar ul a:hover {
  background-image: url(../images/Tribes_Sidebar_Button_ON.png);
}
#content .sidebar ul li .rsmTemplate {
    display: block;
    padding: 0px;
    margin: 0px;   
}